Subject: Re: [PATCH 01/11] worktree: combine two translatable messages

From: Derrick Stolee <[email-masked]>
Date: Sun, 20 Feb 2022 15:29:54 -0500

On 2/20/2022 3:22 PM, Junio C Hamano wrote:
> "Derrick Stolee via GitGitGadget" <[email-masked]> writes:
> 
> [jc: bogus CC addressses stripped and retyped; did something change
> at GGG recently?]

This is actually my fault. I copy/pasted from the previous PR, but
that led to markdown-formatted links of some of the email addresses,
confusing GGG.

I fixed the description so a reroll shouldn't have this problem.

Thanks,
-Stolee